Bug 471585 - Fonts in Wine are cut [NEEDINFO]
Fonts in Wine are cut
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: FedoraOnXO
  Show dependency treegraph
 
Reported: 2008-11-14 09:30 EST by Jiri Pechanec
Modified: 2009-12-18 01:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:51:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
andreas.bierfert: needinfo? (jpechane)


Attachments (Terms of Use)
Wine Screenshot (144.38 KB, image/jpeg)
2008-11-14 09:33 EST, Jiri Pechanec
no flags Details

  None (edit)
Description Jiri Pechanec 2008-11-14 09:30:25 EST
Description of problem:
The applications in Wine have distorted fonts. On few occasions the fonts are cut in half. In all cases the font part under baseline are cut. Can be visible on screenshot. The problem is same regardless if the DPI is left to the default otr set to the level of system  130 DPI.

Version-Release number of selected component (if applicable):
Fedora 10 Preview XO

How reproducible:
Always

Steps to Reproduce:
1. Start Wine config, Notepad and other apps
  
Actual results:
Fonts are cut
Comment 1 Jiri Pechanec 2008-11-14 09:33:10 EST
Created attachment 323578 [details]
Wine Screenshot
Comment 2 Jiri Pechanec 2008-11-14 10:03:34 EST
I will try to verify that greed heuristic will not help
Comment 3 Bug Zapper 2008-11-26 00:22:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Andreas Bierfert 2009-01-17 03:42:21 EST
Do you still see this problem? I have not been able to reproduce this anywhere.
Comment 5 Bug Zapper 2009-11-18 03:51:50 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-12-18 01:51:11 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.